/*Style.CSS*/
/* All logos and logo sizes are edited in this CSS*/

.cinza {color: #2B2C2C;}
.verde {color:#5BBA46;}
.azul {color:#19A1CB;}
.branco {color: #fff;}
.vermelho {color: #801b09 !important;}
.bgcinza {background-color: #2B2C2C;}
.bgverde {background-color:#5BBA46;}
.bgazul {background-color:#19A1CB;}
.alerta{color: #f3d16d !important;}

#content
{
    margin-bottom:70px;  
}

.btn-acessar-app{
    display:inline-block;
    background:#007bff;
    color:#fff !important;
    padding:14px 28px;
    border-radius:8px;
    text-decoration:none;
    font-size:16px;
    font-weight:600;
    box-shadow:0 4px 10px rgba(0,123,255,.25);
    transition:all .3s ease;
margin: 20px;
    float: right;
}

#versao
{
   
    text-align: right;
    margin: 10px;
font-style: italic;
color: #666666;
font-size: 10px;
}

.browser
{
    max-width: 800px;
    margin: 0 auto;
}
.footer {
    position: fixed;
    height: 70px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin-bottom: 0px;
}
.header-logo-image, .footer-logo{
    background-size:85px 12px;
    background-repeat: no-repeat;
    background-position:left center;
    height:100%;
    width:147px;
}
.footerPatrocionadoreswrap
{
    width: 100%;
    text-align: center;
}
#footerPatrocionadores, #patrocionadorMenu 
{   
    display: table;
    margin: 0 auto;
}
#footerPatrocionadores img
{
    display: inline-block;
    height:15px;
    margin-right: 5px;
}
#patrocionadorMenu img {

    display: inline-block;
    height:25px;
    margin-right: 5px;
}
#preloader h1{
    background-size:160px 23px;
    background-repeat: no-repeat;
    background-position:center bottom;
    height:100px;
}

.preloader-light h1{background-image:url(../images/logo-dark.png)!important;}
.preloader-dark h1{background-image:url(../images/logo-light.png)!important;}

.dark-skin .header-logo-image,
.dark-skin .footer-logo{background-image:url(../images/logo-light.png)!important;}

.light-skin .header-logo-image,
.light-skin .footer-logo{background-image:url(../images/logo-dark.png)!important;}
.bullet {
    background-image:url(../images/bullet.png)!important; 
    width: 25px; height: 9px; 
    background-repeat: no-repeat;
    margin-top: 9px;
    display: inline-block;
}
.pagina
{
    overflow: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    border-radius:25px;
    -webkit-perspective: 1000;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translate3d(0,0,0);
    outline:none;
	border: 1px solid #2B2C2C;
	margin: 0 15px 15px 15px;
    text-decoration:none;
}
.pagina .menu-page
{
    padding: 12px;
    font-size: 1.2em;
}

.usuario
{
    position: fixed;
    top: 12px;
    right: 2%;
    text-align: right;
    display: none;

}
.usuario img{
    background-color: #19A1CB;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: inline;
    padding: 1px;
}
.usuario div{
    color: #fff;
    font-size: 12px;
    display: inline;
}
.slide-titulo
{
    font-size: 12px;
    font-weight: 600;
    line-height: 15px;
    color: #b5b4b4;
}


.pageTitulo
{
    text-align: right;
    text-transform: uppercase;
    color: #b5b4b4;
    font-size: 16px;
    font-weight: 600;
    right: 12px;
    position: absolute;
    top: -30px;
}
.pageImagem
{
    transform-style: preserve-3d;
    display: block;
    width: 100%;
    border-radius: 15px;
}
.pageDescricao
{
    color: #b5b4b4;

    line-height: 20px;
    margin-bottom: 20px; 
    padding: 12px;
}

.boxData
{
    color: #a6ce33;
    font-size: 12px;
    line-height: 12px;
}
.boxDuvida
{
    color: #095e80;
    font-size: 15px;
    line-height: 15px;
  
}
.boxResposta
{
    
    color:#181b1e;
    font-size: 15px;
    text-align: right;
    line-height: 16px;
    margin-top: 2px;
    margin-bottom: 2px;

}
.boxTreinador
{
    color: #fff;
    font-size: 10px;
    font-style: italic;
    
}

.boxTitulo
{
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 12px;
    line-height: 20px;
}
textarea
{
    border: 1px solid #f4f4f4;
    padding: 12px;
    width: 100%;
    margin: 12px;
}

.pnPatrocionadores
{
    padding: 12px;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 15px;
    display: block;
    text-align: center;

}
.patrocionador
{
    
    padding: 12px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.pnPatrocionadores img {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
.calculadoraLabelField
{
    font-size: 16px;
}
.calculadoraField
{
    width: 20% !important;
   margin-right: 2px;
    box-sizing: border-box;
    height: 40px;
    padding: 0px 12px 0px 12px;
    margin-bottom: 12px;
}
.bordaTreino
{
    border: 1px solid #666666;
    border-radius: 15px;
    padding: 12px;
    margin: 12px;
}





.camera
{

    margin: 0 auto;
    padding: 12px;
    min-height:100%;
    height:100%;
    position: fixed;
    overflow: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9999999;
    background-color: #2B2C2C;

}
.cameraIdentificao
{
    margin: 0 auto;
    text-align: center;
}
.cameraTitulo
{
    text-align: center;
    margin-top: 50px;
    color: #fff;
    font-weight: 600;
    font-size: 2em;
}
.cameraNome, .cameraSobrenome, .cameraCPF
{

    color: #fff;
    font-weight: 600;
    font-size: 1.1em;
}
.cameraCPF
{
    font-weight: 300; 
}
.foto
{

    width: 200px;
    margin: 0 auto;
    height: 200px ;
    
    text-align: center;
 
}
.foto.vazio
{
    border: 0px;
    background-color: transparent;
    border-radius: 0px;
    padding: 0;
}
.row
{
    margin-top: 12px;
    margin-bottom: 12px;
}
#myPhoto
{
    border-radius: 50%;
    width: 200px;
    height: 200px;
}
#myPhoto.vazio
{
    border-radius: 0%;
}

#areFoto:after { 
    content: "";
    display: block;
  
    height: 150px;
    width: 150px;
    background-image: url('../images/camera.png');
    background-repeat: no-repeat;
    position: relative;
    z-index: 9999999;
    top: -80px;
    left: 120px;
}

#Atleta
{
    float: left;
    padding-left: 10px;
    margin-top: -28px;
    cursor: pointer;
}
.AtletaNome
{
    color: #fff;
    font-size: 14px;
}
.AtletaNome img
{
    border-radius: 5px;
    margin: 5px;
    float: left;
    margin-top: -4px;
}
.AtletaRow
{
    height: 55px;
    cursor: pointer;
    margin-bottom: 10px;
    padding-top: 3px;
}
.AtletaRow img
{
    border-radius: 5px;
    margin: 5px;
    float: left;
}
.AtletaRow div
{
    padding-top: 15px;
    display: inline-block;
}

#ddlAtleta
{
    background-color: #181b1e;
    color: #fff;
    font-size: 12px;
    border: 1px solid #666666;
    border-radius: 5px;
    padding: 2px;
}
.lbAtleta {
    color: #801b09;
    font-size: 12px;
}

.pnDuvida
{
    display: none;
}

.pnNovaDuvida
{
    text-align: right;
}
.DuvidaNova
{
    border: 2px solid rgb(240, 224, 4);
}
.pull-right
{
 width: 100%;
 text-align: right;
}
#txtDuvida
{
    border-radius: 5px !important;
    margin-left: 0;
}
.framepdf
{
    display: block;       /* iframes are inline by default */
    background: #fff;
    border: none;         /* Reset default border */
         /* height: 100vh;   Viewport-relative units */
    width: 100vw;}



    .feedback-bubble {
        position: relative;
        background: #00aabb;
        border-radius: .4em;
        width: auto;
        line-height: 14px;
        font-size: 16px;
        float: right;
        padding: 5px;
        color: #fff;
        margin-bottom: 10px;
        z-index: 99;
    }
    
 

    .duvida-bubble {
        
        position: relative;
        background: #8080c0;
        border-radius: .4em;
        width: auto;
        line-height: 14px;
        font-size: 16px;
        padding: 5px;
        color: #fff;
        float: left;
        margin-top: 5px;
        margin-bottom: 10px;
        z-index: 99;
    }
    
    .duvida-bubble:after {
        content: '';
        position: absolute;
        top: 0;
        left: 50%;
        width: 0;
        height: 0;
        border: 15px solid transparent;
        border-bottom-color: #8080c0;
        border-top: 0;
        border-left: 0;
        margin-left: -7.5px;
        margin-top: -15px;
    }
    .clearfix:after {
        visibility: hidden;
        display: block;
        font-size: 0;
        content: " ";
        clear: both;
        height: 0;
      }
      .clearfix { display: inline-block; }
      /* start commented backslash hack \*/
      * html .clearfix { height: 1%; }
      .clearfix { display: block; }
      /* close commented backslash hack */

      .FeedBackReply
      {
          background: transparent !important;
          font-size: 14px;
          padding: 3px;
      }
    .FeedBackRemove ,  .FeedBackRemove i
      {
        background: #fff;
        font-size: 12px;
        position: absolute;
        margin-left: 2px;
      }

      .blink_me {
        animation: blinker 1s linear infinite;
      }
      
      @keyframes blinker {
        50% {
          opacity: 0;
        }
      }

      .autenticado
      {
          display: none;
      }

      .mapa
      {
          width: 100%;
          font-size: 16px;
          padding: 18px;
          background-color: #fff;
      }
      .mapa tr td{
          text-align: left;
      }
      .mapatitulo{

        background-color: #19A1CB;
        text-align: center;
        font-size: 12px;
        color: #fff;
      }
      .mapa strong{
        font-size: 18px;
        color: #801b09;
        display: block;
      }

      .mapa iframe{
          width: 100%;
          height: auto;
      }

      #pnAlterarSenha
      {
          display: none;
      }
      .descTreino
      {
          text-align: left;
      }
      .tituloSemana
      {
        font-size: 14px;
        color: #19A1CB;
      }